body {
	background: linear-gradient(to left bottom, lightgreen 30%, yellow 60%, orange 100%);
	margin: 0 10%;
	height: auto;
	display:  flex;
	flex-direction: column;
	justify-content: space-between;

}

a {
	text-decoration: none;
}





.gradball {
	border: 2px #333 solid;
	width:  450px;
	height: 450px;
	border-radius: 50%;
	margin: auto;
	background: linear-gradient(183deg, rgba(34,193,195,1) 19%, rgba(192,79,172,1) 33%, rgba(127,191,131,1) 48%, rgba(189,96,96,1) 64%, rgba(253,187,45,1) 87%); ;
}

.ball1 {
	position: absolute;

}

.relative {
	position: relative;


}

h2 {
	text-align: center;
	padding-top: 9rem;
	font-size:  4rem;
	background: linear-gradient(90deg, rgba(131,58,180,1) 0%, rgba(253,29,29,1) 50%);
	background-clip: text;
	-webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

a:hover {
	text-decoration: underline;
}

h3 {
	text-align: center;
	padding-top: 5rem;
	font-size: 2rem;
}